
body {
	margin: 0px 0px 0px 0px;
	background-image:url(images/grille_cahier_fond_blanc.png);
	background-repeat:no-repeat;
	}
	
div {
	
	}
div#bandeau {
	margin-left:10px;
	margin-top:10px;
	/*margin-right:10px;*/
	width:1010px;
	height:130px;
	/*background-image: url(images/bandeau-haut.gif); 
	background-repeat:no-repeat;*/
    filter:alpha(opacity=80);
    -moz-opacity:0.8; 
    opacity: 0.8;

		}
div#contenu {
	margin-left:136px;
	/* margin-top:10px;*/
	width:864px;
	height:530px;
	background-image: url(images/fond_vert.gif);
	background-repeat:no-repeat;
	padding-top:30px;
	    filter:alpha(opacity=80);
    -moz-opacity:0.8; 
    opacity: 0.8;

	}
div#bonjour {
	
	/* margin-top:10px;*/
	width:854px;
	height:530px;
	background-image: url(images/fond_vert.gif);
	background-repeat:no-repeat;
    filter:alpha(opacity=80);
    -moz-opacity:0.8; 
    opacity: 0.8;
	padding-bottom:5px; 
	padding-left:5px; 
	padding-right:5px; 
	padding-top:5px;
}
div#menu {
	float:left;
	width:123px;
	height:500px;
	padding-left:5px;
	
	/* margin-top:10px;*/
	background-image: url(images/menu.png);
		background-repeat:no-repeat;
	padding-top:10px;
	    filter:alpha(opacity=80);
    -moz-opacity:0.8; 
    opacity: 0.8;
	}

div#centre{
	width:1010px;
	height: 520px;
	margin-top:10px;
	padding-top:0px;
	margin-left:10px;
	
		}
div#pied_page {
	/*margin-left:10px;*/
	margin-top:10px;
	margin-left:10px;
	/*margin-bottom:10px;
	margin-right:10px;*/
	width:1000px;
	height:65px;
	padding-top:5px;
	background-color:#99cc99;
	background-image: url(Anim/bandeau.gif);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	    filter:alpha(opacity=80);
    -moz-opacity:0.8; 
    opacity: 0.8;
	 }
div#global{
	position:absolute;
	padding: 0px 0px 0px 0px;
	width:1020px;
	height:720px;
	background-image:url(images/grille_cahier_fond_blanc.png);
	text-align:center;
	}
div#anim{
	}
/* #menu { 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 90%; 
	FONT-FAMILY: trebuchet ms,arial,tahoma,verdana,sans-serif*/
  ul{
     list-style-type:none;
	 height:37px;
	 
  }
  li{
     position:relative;
	 margin-left:-20px;
	
  }
  ul.bonjour{
  background-image:url(images/bonjour.gif);
  background-repeat:no-repeat;
  background-position:left;
  }
  ul.prepassr{
  background-image:url(images/prepassr.gif);
  background-repeat:no-repeat;
  background-position:left;
  }
  li.presentation{
    height:33px;
	width:100px;
	text-align:right;
	background-position:center;
	background-image:url(images/presentation.gif);
    background-repeat:no-repeat;
	margin-top:36px;
	margin-left:-65px;
  }
  li.modeemploi{
    height:33px;
	width:100px;
	text-align:right;
	background-position:center;
	background-image:url(images/modeemploi.gif);
    background-repeat:no-repeat;
	margin-left:-65px;
  }
  li.commencer{
    height:33px;
	width:100px;
	text-align:right;
	background-position:center;
	background-image:url(images/commencer.gif);
    background-repeat:no-repeat;
	margin-left:-65px;
	
  }
  li.presentation:hover{
  background-image:url(images/presentation_bril.gif);
  background-repeat:no-repeat;
  }
  li.modeemploi:hover{
  background-image:url(images/modeemploi_bril.gif);
  background-repeat:no-repeat;
  
  }
  li.commencer:hover{
  background-image:url(images/commencer_bril.gif);
  background-repeat:no-repeat;
   
  }
  ul ul {
  display:none;
  position:absolute;

  }
  ul.bonjour:hover{
  background-image:url(images/bonjour_bril.gif);
    background-repeat:no-repeat;
  width:70px;
  }
  ul.prepassr:hover{
   background-image:url(images/prepassr_bril.gif);
    background-repeat:no-repeat;
  width:70px;
  
  }
  ul:hover  ul{
  display:block;
  } 
